<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <!-- Page Title -->
    <title>Motorcade Club - Fore Travel</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="Motorcade Club - Fore Travel">
    <meta name="description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="og:title" content="Motorcade Club - Fore Travel">
    <meta property="og:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="og:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="twitter:title" content="Motorcade Club - Fore Travel">
    <meta property="twitter:description" content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="twitter:image" content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">


    <!-- FAVICON LINK -->
    <link rel="shortcut icon" type="image/x-icon" href="./assets/img/main_logo.svg">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">

    <!-- Slick Slider -->
    <link rel="stylesheet" href="./assets/vendor/slick/slick.css">
    <link rel="stylesheet" href="./assets/vendor/slick/slick-theme.css">

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css?v=0.01">

    <!-- Modernizr -->
    <script src="./assets/vendor/modernizr/modernizr.js"></script>
</head>

<body>
    <!--
        ============= Sidebar Start =============
    -->
    <div class="sidebar">
        <div class="title">
            CHOOSE YOUR FORETRAVEL
        </div>

        <!--
            Function:  toggleSidebar()
            Job: close or open sidebar
         -->
        <span class="toggle-sidebar" onclick="toggleSidebar()">
            <span class="arrow">
                <img src="assets/img/icon/service/arrow-bottom.svg">
            </span>
        </span>

        <!-------- Sidebar Model Page Link List Start -------->
        <!--
            Function:  smoothModelPageRedirect(instance,event)
            Job: close sidebar before redirecting to clicked link
         -->
        <ul class="model-list">
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/realm.png">
                    <span class="model-title">Realm</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ic-37.png">
                    <span class="model-title">ic-37</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ih-45.png">
                    <span class="model-title">ih-45</span>
                </a>
            </li>
        </ul>
        <!-------- Sidebar Model Page Link List Start -------->
    </div>
    <!--
        ============= Sidebar End =============
    -->
    
    <!--
        ============= Main Section Start =============
    -->
    <div class="main">

        <!--
            ============= Top Menu Start =============
        -->
        <!--
            class: enable-bg
            Job: it keeps the white (#f5f8fa) background from beginning
         -->
        <div class="navbar-section enable-bg">
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-------- Mobile Menu Toggle Button Start -------->
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-------- Mobile Menu Toggle Button End -------->

                <!-------- Mobile Menu Start -------->
                <div class="navbar-collapse collapse collapsed-mobile-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Mobile Menu End -------->

                <!-------- Desktop Left Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav" >
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Left Side Menu End -------->
                
                <!-------- Logo Start -------->
                <a class="navbar-brand" href="index.html">
                    <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                    <div class="title">
                        <span>FORETRAVEL</span>
                        <hr>
                        <span>MOTORCOACH</span>
                    </div>
                </a>
                <!-------- Logo End -------->
                

                <!-------- Desktop Right Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">
                        
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Right Side Menu End -------->
            </nav>
        </div>
        <!--
            ============= Top Menu End =============
        -->

        <!--
            ============= Cover Start =============
        -->
        <div class="header-sections">
            <div class="header-section-layer">
                <h1 class="d-flex justify-content-center page-title">MOTORCADE CLUB</h1>
            </div>
        </div>
        <!--
            ============= Cover End =============
        -->

        <!-- tab section -->
        <ul class="nav nav-tabs blue-tab" id="myTab" role="tablist">
            <li class="nav-item">
                <a class="nav-link active" id="club-tab" data-toggle="tab" href="#club" role="tab"
                    aria-controls="club" aria-selected="true">
                    <div class="icon-wrapper">
                        <div class="icon">
                            <img src="assets/img/motorcade-club/logo/club.png">
                        </div>
                    </div>
                    <span class="tab-text">CLUB</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" id="chapter-tab" data-toggle="tab" href="#chapter" role="tab" aria-controls="chapter"
                    aria-selected="false">
                    <div class="icon-wrapper">
                        <div class="icon">
                            <img src="assets/img/motorcade-club/logo/chapter.svg">
                        </div>
                    </div>
                    <span class="tab-text">CHAPTER</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" id="officer-tab" data-toggle="tab" href="#officer" role="tab"
                    aria-controls="officer" aria-selected="false">
                    <div class="icon-wrapper">
                        <div class="icon">
                            <img src="assets/img/motorcade-club/logo/office-worker-outline.svg">
                        </div>
                    </div>
                    <span class="tab-text">OFFICERS</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" id="magazine-tab" data-toggle="tab" href="#magazine" role="tab"
                    aria-controls="magazine" aria-selected="false">
                    <div class="icon-wrapper">
                        <div class="icon">
                            <img src="assets/img/motorcade-club/logo/magazine.svg">
                        </div>
                    </div>
                    <span class="tab-text">MAGAZINE</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" id="news-events-tab" data-toggle="tab" href="#news-events" role="tab"
                    aria-controls="news-events" aria-selected="false">
                    <div class="icon-wrapper">
                        <div class="icon">
                            <img src="assets/img/motorcade-club/logo/newspaper-folded.svg">
                        </div>
                    </div>
                    <span class="tab-text">NEWS & EVENTS</span>
                </a>
            </li>
        </ul>

        <div class="tab-content blue-tab" id="myTabContent">

            <!-- club tab -->
            <div class="tab-pane active" id="club" role="tabpanel" aria-labelledby="club-tab">
                <section class="section motorcade-club">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-8">      
                                <h1 class="section-headline">FORETRAVEL MOTORCADE CLUB</h1>
                                <p class="section-info">Foretravel Motorcade Club - one of today's largest and most active motorhome owners clubs. Membership enjoys exclusive priviledges, such as the quarterly "The Foretravel Motorcader", and close contacts with the other Foretravel Motorcoach enthusiasts. 

                                The Foretravel Motorcade Club, exclusively for Foretravel motorhome owners, is one of today's largest and most active owners clubs. The Club hosts, plans, and directs grandventions, rallies, motorcades, and special events. Management of the Foretravel Motorcade Club and its activities is under the leadership of the Motorcade Club Manager and is aided and assisted by the International Board of Directors. 

                                The object of this private club is to provide opportunities for enjoyment, companionship, travel, and recreation for the members.</p>

                                <a class="btn btn-join-club" href="javascript:;">
                                    <span>JOIN THE MOTORCADE CLUB</span>
                                </a>
                            </div>
                            <div class="col-md-4">
                                <div class="frame">
                                    <img src="assets/img/motorcade-club/image/motorclub-rv.png" class="rv-image">
                                    <img src="assets/img/motorcade-club/image/frame.png" class="frame-image">
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section join-us">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-5 info-wrapper" >
                                <div class="info">
                                    <div class="join-us-text">Join
                                        With Us
                                    </div>
                                    <h1 class="club-text">motorcade club</h1>
                                    <div class="action-buttons">
                                        <a href="javascript:;" class="btn">log in</a>
                                        <a href="javascript:;" class="btn">register</a>
                                    </div>
                                </div>
                            </div>
                            <img src="assets/img/motorcade-club/image/join-us.png" class="col-md-7 image">
                        </div>
                    </div>
                </section>

                <section class="section contact-info">
                    <h1 class="section-headline">Contact Information</h1>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="contact-block">
                                    <h1 class="header">Motorcade Club Manager</h1>
                                    <p class="detail">Beverly Koonce
                                        motorcadeclub@foretravel.com
                                        936.564.8367 800.955.6226 (220)
                                        Fax - 936.564.3729
                                    </p>
                                </div>
                                <div class="contact-block">
                                    <h1 class="header">Motorcader Magazine Publication Staff</h1>
                                    <p class="detail">Beverly Koonce - Editor 
                                        motorcadeclub@foretravel.com

                                        Sarah Hawthorne - Graphics Art Designer
                                        sarah.hawthorne@foretravel.com
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">          
                                <div class="contact-block">
                                    <h1 class="header">New Membership</h1>
                                    <p class="detail">Replacement Badges
                                    Club Numbers 
                                    Susan King 
                                    susan.king@foretravel.com 
                                    800.955.6226 (ext 277)
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">          
                                <div class="contact-block">
                                    <h1 class="header">Motorcade Club Offices</h1>
                                    <p class="detail">1221 NW Stallings Dr Nacogdoches, TX 75964
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>

            
            <!-- chapter tab -->
            <div class="tab-pane" id="chapter" role="tabpanel" aria-labelledby="chapter-tab">
                <section class="section chapter">
                    <h1 class="section-headline">Chapters</h1>
                    <p class="section-info">The club has 10 Regional Chapters, all hosting events and holding regular meetings. Below is a list of our 10 Regional Motorcade Club Chapters, including states & provinces that participate. Reference your Regional Chapter of interest for more information. 
                    The information on this page is for Club Members only and is not to be used for solicitation.</p>
                </section>

                <section class="section chapter">
                    <h1 class="section-headline">CALIFORNIA CHAPTER</h1>
                    <h1 class="section-headline">(CA)</h1>
                    <p class="section-info">Web: http://www.beamalarm.com/foretravelcalifornia</p>

                    <div class="container">
                        <div class="row">
                            <div class="col-lg-3 col-md-4 col-sm-6">
                                <div class="profile-information">
                                    <div class="position">President</div>
                                    <div class="info name">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/manager.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span><span class="name">Tom Lank</span>
                                            <span class="id">#16681</span></span>
                                        </div>
                                    </div>
                                    <div class="info location">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/location.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382</span>
                                        </div>
                                    </div>
                                    <div class="info phone">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/call.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>
                                                <span class="bold">Phone</span> #770.748.5382
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info email">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/gmail.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span class="bold">stevecrook@bellsouth.net</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-sm-6">
                                <div class="profile-information">
                                    <div class="position">President</div>
                                    <div class="info name">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/manager.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span><span class="name">Tom Lank</span>
                                            <span class="id">#16681</span></span>
                                        </div>
                                    </div>
                                    <div class="info location">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/location.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382</span>
                                        </div>
                                    </div>
                                    <div class="info phone">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/call.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>
                                                <span class="bold">Phone</span> #770.748.5382
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info email">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/gmail.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span class="bold">stevecrook@bellsouth.net</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-sm-6">
                                <div class="profile-information">
                                    <div class="position">President</div>
                                    <div class="info name">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/manager.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span><span class="name">Tom Lank</span>
                                            <span class="id">#16681</span></span>
                                        </div>
                                    </div>
                                    <div class="info location">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/location.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382</span>
                                        </div>
                                    </div>
                                    <div class="info phone">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/call.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>
                                                <span class="bold">Phone</span> #770.748.5382
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info email">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/gmail.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span class="bold">stevecrook@bellsouth.net</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-sm-6">
                                <div class="profile-information">
                                    <div class="position">President</div>
                                    <div class="info name">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/manager.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span><span class="name">Tom Lank</span>
                                            <span class="id">#16681</span></span>
                                        </div>
                                    </div>
                                    <div class="info location">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/location.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382</span>
                                        </div>
                                    </div>
                                    <div class="info phone">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/call.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>
                                                <span class="bold">Phone</span> #770.748.5382
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info email">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/gmail.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span class="bold">stevecrook@bellsouth.net</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section chapter">
                    <h1 class="section-headline">MID-ATLANTIC CHAPTER</h1>
                    <h1 class="section-headline">(WV, VA, MD, DE, DC, NC, SC)</h1>
                    <p class="section-info">Web: http://www.beamalarm.com/foretravelcalifornia</p>

                    <div class="container">
                        <div class="row">
                            <div class="col-lg-3 col-md-4 col-sm-6">
                                <div class="profile-information">
                                    <div class="position">President</div>
                                    <div class="info name">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/manager.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span><span class="name">Tom Lank</span>
                                            <span class="id">#16681</span></span>
                                        </div>
                                    </div>
                                    <div class="info location">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/location.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382</span>
                                        </div>
                                    </div>
                                    <div class="info phone">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/call.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>
                                                <span class="bold">Phone</span> #770.748.5382
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info email">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/gmail.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span class="bold">stevecrook@bellsouth.net</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-sm-6">
                                <div class="profile-information">
                                    <div class="position">President</div>
                                    <div class="info name">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/manager.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span><span class="name">Tom Lank</span>
                                            <span class="id">#16681</span></span>
                                        </div>
                                    </div>
                                    <div class="info location">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/location.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382</span>
                                        </div>
                                    </div>
                                    <div class="info phone">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/call.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>
                                                <span class="bold">Phone</span> #770.748.5382
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info email">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/gmail.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span class="bold">stevecrook@bellsouth.net</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-sm-6">
                                <div class="profile-information">
                                    <div class="position">President</div>
                                    <div class="info name">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/manager.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span><span class="name">Tom Lank</span>
                                            <span class="id">#16681</span></span>
                                        </div>
                                    </div>
                                    <div class="info location">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/location.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382</span>
                                        </div>
                                    </div>
                                    <div class="info phone">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/call.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>
                                                <span class="bold">Phone</span> #770.748.5382
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info email">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/gmail.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span class="bold">stevecrook@bellsouth.net</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-4 col-sm-6">
                                <div class="profile-information">
                                    <div class="position">President</div>
                                    <div class="info name">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/manager.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span><span class="name">Tom Lank</span>
                                            <span class="id">#16681</span></span>
                                        </div>
                                    </div>
                                    <div class="info location">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/location.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382</span>
                                        </div>
                                    </div>
                                    <div class="info phone">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/call.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span>
                                                <span class="bold">Phone</span> #770.748.5382
                                            </span>
                                        </div>
                                    </div>
                                    <div class="info email">
                                        <div class="icon">
                                            <img src="assets/img/icon/club/chapter/gmail.svg"
                                                alt="">
                                        </div>
                                        <div class="text">
                                            <span class="bold">stevecrook@bellsouth.net</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section load-more">
                    <div class="load-more-trigger">load more</div>
                </section>
            </div>


            <!-- officer tab -->
            <div class="tab-pane" id="officer" role="tabpanel" aria-labelledby="officer-tab">
                <section class="section president">
                    <h1 class="section-headline">International President & First Lady</h1>

                    <div class="container">
                        <div class="row">
                            <div class="col-lg-12 col-sm-12">
                                <div class="presedent-profile-info-section">
                                    <div class="presedent-profile-info">
                                        <div class="left-side">
                                            <div class="profile-image">
                                                <img src="assets/img/icon/club/man-shape.svg">
                                            </div>
                                        </div>
                                        <div class="blue-border"></div>
                                        <div class="right-side">
                                            <div class="profile-information">
                                                <div class="p-info location-one d-flex">
                                                    <div class="icon">
                                                        <img src="assets/img/icon/club/manager.png"
                                                            alt="">
                                                    </div>
                                                    <div class="text">
                                                        <span class="name">Steve and Carol Crook</span>
                                                        <span class="id">#16819</span>
                                                    </div>
                                                </div>
                                                <div class="p-info location-two d-flex">
                                                    <div class="icon">
                                                        <img src="assets/img/icon/club/location.png"
                                                            alt="">
                                                    </div>
                                                    <div class="text-unique">
                                                        749 Hightower Rd Cedartown, GA 30125 h- 770.748.5382
                                                    </div>
                                                </div>
                                                <div class="p-info gmail d-flex">
                                                    <div class="icon">
                                                        <img src="assets/img/icon/club/call.png"
                                                            alt="">
                                                    </div>
                                                    <div class="text-unique">
                                                        <span class="bold">Phone</span> #770.748.5382
                                                    </div>
                                                </div>
                                                <div class="p-info phone d-flex">
                                                    <div class="icon">
                                                        <img src="assets/img/icon/club/gmail.png"
                                                            alt="">
                                                    </div>
                                                    <div class="text-unique">
                                                        <span class="bold">stevecrook@bellsouth.net</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>


                <section class="section board-director">
                    <h1 class="section-headline">Board of Directors</h1>

                    <div class="container">
                        <div class="row contact-person-list">
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Lyn Whitaker</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Justin Rhoden</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Ronnie Sheffield</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">David Flanagan</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>

                            
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Lyn Whitaker</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Justin Rhoden</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Ronnie Sheffield</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">David Flanagan</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            
                            
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Lyn Whitaker</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Justin Rhoden</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Ronnie Sheffield</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">David Flanagan</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>

                            
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">Ronnie Sheffield</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">David Flanagan</div>
                                    <div class="username">#12668</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>


                <section class="section club-manager">
                    <h1 class="section-headline">Club Manager</h1>
                    
                    <div class="container">
                        <div class="row contact-person-list">
                            <div class="col-lg-3 col-6 contact-person">
                                <div class="image">
                                    <img src="assets/img/icon/user.png">
                                </div>
                                <div class="info">
                                    <div class="name">David Flanagan</div>
                                    <div class="username">#12668</div>
                                    <div class="more-info">
                                        <span class="address">1221 NW Stallings Dr.Nacogdoches, TX 75964</span>
                                        <span class="phone"><span class="bold">Phone</span> #936.564.8367 (220)</span>
                                        <span class="fax"><span class="bold">FAX:</span> 936.564.3729</span>
                                        <a href="mailto:motorcadeclub@foretravel.com" class="email bold">motorcadeclub@foretravel.com</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

            </div>

            <!-- magazine tab -->
            <div class="tab-pane" id="magazine" role="tabpanel" aria-labelledby="magazine-tab">
                <section class="section our-magazine">
                    <h1 class="section-headline">OUR MAGAZINE</h1>
                    <p class="section-info">Use the link below to view the latest Motorcader Magazine.</p>

                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <div class="magazine-list">
                                    <a class="magazine" href="javascript:;">
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/01.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">

                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/02.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/03.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/04.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/05.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/06.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/01.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/02.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/03.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/04.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/05.png">
                                    </a>
                                    <a class="magazine" href="javascript:;">
                                        
                                        <span class="overlay">
                                            <img src="assets/img/icon/club/link.svg">
                                            <span class="magazine-title">Spring 2018</span>
                                        </span>
                                        <img src="assets/img/motorcade-club/magazine/06.png">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>


            <!-- news-events tab -->
            <div class="tab-pane" id="news-events" role="tabpanel" aria-labelledby="news-events-tab">
                <section class="section latest-news">
                    <h1 class="section-headline">LATEST NEWS</h1>
                    <p class="section-info">
                        There are many variations of passages of Lorem Ipsum available . There are many variations of passages of Lorem Ipsum available.
                    </p>

                    <div class="container">
                        <div class="row">
                            <div class="col-lg-4 col-md-6 news-item">
                                <div class="card ">
                                    <div class="card-body">
                                        <img src="assets/img/motorcade-club/image/join-us.png">

                                        <span class="date">12 May 2019</span>

                                        <h5 class="card-title">FORETRAVEL MOTORCADE</h5>

                                        <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 news-item">
                                <div class="card ">
                                    <div class="card-body">
                                        <img src="assets/img/motorcade-club/image/join-us.png">

                                        <span class="date">12 May 2019</span>

                                        <h5 class="card-title">FORETRAVEL MOTORCADE</h5>

                                        <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 news-item">
                                <div class="card ">
                                    <div class="card-body">
                                        <img src="assets/img/motorcade-club/image/join-us.png">

                                        <span class="date">12 May 2019</span>

                                        <h5 class="card-title">FORETRAVEL MOTORCADE CLUB NEWS FEED</h5>

                                        <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 news-item">
                                <div class="card ">
                                    <div class="card-body">
                                        <img src="assets/img/motorcade-club/image/join-us.png">

                                        <span class="date">12 May 2019</span>

                                        <h5 class="card-title">FORETRAVEL MOTORCADE</h5>

                                        <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 news-item">
                                <div class="card ">
                                    <div class="card-body">
                                        <img src="assets/img/motorcade-club/image/join-us.png">

                                        <span class="date">12 May 2019</span>

                                        <h5 class="card-title">FORETRAVEL MOTORCADE</h5>

                                        <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 news-item">
                                <div class="card ">
                                    <div class="card-body">
                                        <img src="assets/img/motorcade-club/image/join-us.png">

                                        <span class="date">12 May 2019</span>

                                        <h5 class="card-title">FORETRAVEL MOTORCADE</h5>

                                        <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section motorcade-events">
                    <h1 class="section-headline">MOTORCADE EVENTS</h1>
                    <p class="section-info">
                        There are many variations of passages of Lorem Ipsum available . There are many variations of passages of Lorem Ipsum available.
                    </p>
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-6 event-item">
                                <div class="card ">
                                    <div class="card-image">
                                        <img src="assets/img/motorcade-club/image/join-us.png">
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title">Ladies Driving School II- Fall Session</h5>

                                        <span class="date">October 12, 2020 - October 15, 2020</span>

                                        <span class="location">
                                            <div class="icon">
                                                <img src="assets/img/icon/club/map-marker.svg">
                                            </div>
                                            <span class="text">Nacogdoches, TX</span>
                                        </span>

                                        

                                        <p class="card-text">We don't like to talk about the 'what if's', but they do happen and it's better to be prepared. Ladies this Driving school is only offered once a year. Don't let another year go by and miss the opportunity to participate in the motorcoach driving program designed specifically for you, regardless of your driving skill level. The comfortable classroom sessions are taught by experienced, kind, knowledgeable, qualified instructors. A detailed walk-around and hands on sessions teaches basic understanding of your motorcoach before the 'behind the wheel' driving time begins.</p>

                                        <a href="javascript:;" class="btn btn-read"><span>read</span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 event-item">
                                <div class="card ">
                                    <div class="card-image">
                                        <img src="assets/img/motorcade-club/image/join-us.png">
                                    </div>
                                    <div class="card-body">
                                        <h5 class="card-title">Ladies Driving School II- Fall Session</h5>

                                        <span class="date">October 12, 2020 - October 15, 2020</span>

                                        <span class="location">
                                            <div class="icon">
                                                <img src="assets/img/icon/club/map-marker.svg">
                                            </div>
                                            <span class="text">Nacogdoches, TX</span>
                                        </span>

                                        

                                        <p class="card-text">We don't like to talk about the 'what if's', but they do happen and it's better to be prepared. Ladies this Driving school is only offered once a year. Don't let another year go by and miss the opportunity to participate in the motorcoach driving program designed specifically for you, regardless of your driving skill level. The comfortable classroom sessions are taught by experienced, kind, knowledgeable, qualified instructors. A detailed walk-around and hands on sessions teaches basic understanding of your motorcoach before the 'behind the wheel' driving time begins.</p>

                                        <a href="javascript:;" class="btn btn-read"><span>read</span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>


        
        <!--
            ============= Footer Start =============
        -->
        <div class="footer-section d-flex">
            <!-------- Footer Social Link Start -------->
            <div class="footer-left d-flex">
                <div class="twitter logo-padding">
                    <a href=""><img src="assets/img/icon/005-twitter.svg" alt=""></a>
                </div>
                <div class="instagram logo-padding">
                    <a href=""><img src="assets/img/icon/003-linkedin.svg" alt=""></a>
                </div>
                <div class="youtube logo-padding">
                    <a href=""><img src="assets/img/icon/002-youtube.svg" alt=""></a>
                </div>
                <div class="gmail logo-padding">
                    <a href=""><img src="assets/img/icon/gmail-1.svg" alt=""></a>
                </div>
                <div class="finger-print logo-padding">
                    <a href=""><img src="assets/img/icon/24px.svg" alt=""></a>
                </div>
            </div>
            <!-------- Footer Social Link End -------->

            <!-------- Footer Highlighted page link Start -------->
            <div class="footer-middle d-flex">
                <!--
                    Function:  toggleSidebar()
                    Job: close or open sidebar

                    class: sidebar-toggler
                    Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                 -->
                <a href="javascript:;" class="footer-nav footer-nav-padding sidebar-toggler" onclick="toggleSidebar()">
                    MODEL
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    ABOUT
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    SERVICES
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    Inventory
                </a>
            </div>
            <!-------- Footer Highlighted page link End -------->

            <!-------- Footer privacy page link Start -------->
            <div class="footer-right d-flex">
                <a href="javascript:;">Privacy Policy</a>
            </div>
            <!-------- Footer privacy page link End -------->
        </div>
        <!--
            ============= Footer End =============
        -->
    </div>
    <!--
        ============= Main Section End =============
    -->
    

    <!-- Jquery -->
    <script src="./assets/vendor/jquery/jquery-3.3.1.min.js"></script>

    <!-- Bootstrap -->
    <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="./assets/vendor/bootstrap/js/popper.min.js"></script>

    <!-- Slick Slider -->
    <script src="./assets/vendor/slick/slick.min.js"></script>

    <!-- Lazy Load -->
    <script src="./assets/vendor/jquery.lazy/jquery.lazy.min.js"></script>
    
    <!-- Custom Javascript -->
    <script src="./assets/js/script.js?v=0.01"></script>

    <!-- Page Script Start -->
    <script>
        $(document).ready(function () {

            var url = document.location.toString();
            if (url.match('#')) {
                $('.nav-tabs a[href="#' + url.split('#')[1] + '"]').tab('show');
            }

            // Change hash for page-reload
            $('.nav-tabs a').on('shown.bs.tab', function (e) {
                // window.location.hash = e.target.hash;
            })


            $('.team-members').slick({
                slidesToShow: 3,
                slidesToScroll: 1,
                autoplay: true,
                autoplaySpeed: 2000,
                arrows: false,
                centerMode: true,
                responsive: [
                    {
                        breakpoint: 1201,
                        settings: {
                            centerMode: false
                        }
                    }, {
                        breakpoint: 992,
                        settings: {
                            slidesToShow: 2
                        }
                    },
                    {
                        breakpoint: 768,
                        settings: 'unslick'
                    },
                ]
            });
        });
    </script>
    <!-- Page Script End -->
</body>

</html>